Activity log for bug #865210

Date Who What changed Old value New value Message
2011-10-03 10:30:02 Anthony Lenton bug added bug
2011-10-03 10:30:13 Anthony Lenton developer-portal: status New Confirmed
2011-10-03 10:30:16 Anthony Lenton developer-portal: importance Undecided Medium
2011-11-18 19:30:14 Canonical ISD bug wrangler tags kb-defect sp-1
2011-11-29 20:58:17 Anthony Lenton developer-portal: status Confirmed Fix Committed
2011-11-29 20:58:33 Anthony Lenton developer-portal: assignee Łukasz Czyżykowski (lukasz-czyzykowski)
2011-12-07 04:55:51 Anthony Lenton developer-portal: milestone 11.11
2011-12-19 22:45:12 Anthony Lenton developer-portal: status Fix Committed Fix Released